html, body {
    background: #fff;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: "Jost", sans-serif;
}
*, *:before, *:after {
    /* prevents padding from affecting height and width */
    box-sizing: border-box;
}
h3 {
    color: #181a31;
    font-size: 2.5rem;
    font-family: "Baskervville", serif;
    font-weight: 600;
}
.login-container {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2rem;
}
.login-container > div {
    width: 50%;
}
.login-logo {
    background: #181a31;
    padding: 5rem;
    border-radius: .35rem;
}
.login-form {
    text-align: center;
    padding: 2rem;
}
.login-form form {
    display: flex;
    flex-direction: column;
    max-width: 40rem;
    margin: auto;
}
.login-form form input {
    background: #e5e5e5;
    border: unset;
    margin-bottom: 1rem;
}
.login-form form button {
    color: #fff;
    background: #181a31;
    border: unset;
    cursor: pointer;
    transition: all .3s linear;
}
.login-form form input, .login-form form button {
    font-size: 1rem;
    padding: .8rem 1.5rem;
    border-radius: .35rem;
}
.login-form form button:hover {
    background: #3c72e7;
}
.error-message {
    color: #721c24;
    background: #f8d7da;
    padding: .5rem 1rem;
    border: 1px solid #f5c6cb;
    border-radius: .25rem;
}